#ORO messages
"Yes, I Agree": "Sí, estic d'acord"
"Yes, do it": "Sí, fes-ho"
"Ok, got it.": "D'acord, ho entenc."
"Edit": "Editar"
"Unexpected error occurred. Please contact system administrator.": "Error inesperat. Contacti amb el seu administrador de sistemes."
"Yes, revoke": "Sí, revocar"
"Revoke Confirmation": "Revocar confirmació"
Prev: Anterior
Today: Avui
Wk: Setm
AM: AM
A: A
PM: PM
P: P
"Choose Time": "Trieu l'hora"
Time: Hora
Hour: Hora
Minute: Minut
Second: Segon
Millisecond: Mil·lisegon
Microsecond: Microsegon
"Time Zone": "Zona horària"
duration:
  days: "{0}0 dies|{1}1 dia|]1, Inf[{{ count }} dies"
  hours: "{0}0 hores|{1}1 hora|]1, Inf[{{ count }} hores"
  minutes: "{0}0 minuts|{1}1 minut|]1, Inf[{{ count }} minuts"
  seconds: "{0}0 segons|{1}1 segon|]1, Inf[{{ count }} segons"
#PIM messages
Localized value: Valor amb configuració regional
Columns: Columnes
Datagrid Configuration: Configuració de la quadrícula de dades
#Filters
Action: Acció
Unit: Unitat
Currency: Moneda
jstree:
  all: Tots els productes
  unclassified: Productes sense classificar
  product:
    all: Tots els productes
    unclassified: Productes sense classificar
  no_tree: No hi ha cap arbre disponible
  include_sub: Incloure subcategories
#Datetimepicker
datetimepicker:
  days:
    Sunday: Diumenge
    Monday: Dilluns
    Tuesday: Dimarts
    Wednesday: Dimecres
    Thursday: Dijous
    Friday: Divendres
    Saturday: Dissabte
  daysShort:
    Sun: Dg
    Mon: Dll
    Tue: Dim
    Wed: Dic
    Thu: Dij
    Fri: Div
    Sat: Dis
  daysMin:
    Su: Dm
    Mo: Dll
    Tu: Dm
    We: Dc
    Th: Dj
    Fr: Dv
    Sa: Ds
  months:
    January: Gener
    February: Febrer
    March: Març
    April: Abril
    May: Mai
    June: Juny
    July: Juliol
    August: Agost
    September: Setembre
    October: Octubre
    November: Novembre
    December: Desembre
  monthsShort:
    Jan: Gen
    Feb: Feb
    Mar: Mar
    Apr: Abr
    May: Poder
    Jun: Jun
    Jul: Jul
    Aug: Ago
    Sep: Set
    Oct: Oct
    Nov: Nov
    Dec: Des
#ORO
oro_config:
  form:
    config:
      title: Configuració de sistema
      tab:
        system:
          title: Sistema
      group:
        localization:
          title: Configuració regional
          system_locale: Idioma
        notification:
          title: Notificacions
          system_notification: Notificacions de noves versions
        loading_message:
          title: S'estan carregant els missatges
          label: Permetre els missatges que s'estan carregant
        loading_messages:
          label: Missatges de càrrega disponibles
pim_ui:
  flash:
    unsaved_changes: 'Té canvis no desats. Segur que voleu sortir?'
"Sorry, page was not loaded correctly": "Ho sentim, la pàgina no s'ha carregat correctament"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Es perdran els canvis locals. Esteu segur que voleu actualitzar la pàgina?"
"navigation.message.content.outdated": "El contingut de la pàgina {{ title }} és obsoleta, si us plau <a href='#' data-action='page-refresh'> recarregueu la pàgina</a>"
"Content of pinned page is outdated": "El contingut de la pàgina marcada és antiquat"
#Global structure of translation files
#pim_bundle_name:
#entity:
#entity_name:
#label: entity
#uppercase_label: Entity
#plural_label: Entities
#flash:
#update:
#fail: Update failed
#success: Entity Successfully updated
#delete:
#fail: Cannot delete this entity
#success: Entity successfully removed
#create:
#fail: Can not create this entity
#success: Entity successfully created
#page_title:
#index: "]-Inf, 1]1 entity|]1, Inf[{{ count }} entities"
#property:
#field_name: Field name
#complex_field:
#label: Field name
#choose: Choose a field name
#module:
#module_name:
#key: message
pim_common:
  actions: Accions
  add: Afegir
  add_attributes: Afegir atributs
  after: Després
  all: Tot
  and: i
  apply: Aplicar
  before: Abans
  by: per
  cancel: Cancel·lar
  characters_left: ']-Inf, 1]{{ count }} caràcters restants|]1, Inf[{{ count }} caràcters restants'
  clear_value: Esborra el valor
  close: Tancar
  code: Codi
  completeness: Integritat
  confirm: Confirmar
  confirm_deletion: Confirmar l'eliminació
  confirm_revocation: Confirmar la revocació
  create: Crear
  created: Creat
  delete: Suprimir
  done: Fet
  duplicate: Duplicat
  edit: Editar
  entity_updated: Hi ha canvis sense guardar.
  export: Exportació
  from: Des de
  general_properties: Propietats generals
  history: Històric
  identifier: Identificador
  image: Imatge
  label: Etiqueta
  label_translations: Traduccions d'etiquetes
  Label or identifier: etiqueta o identificador
  less_than: Menys de
  loading: Carregant...
  media_upload: Arrossegar i deixar per carrgar o feu clic aquí
  more_actions: Més accions
  more_than: Més de
  next: Següent
  "no": "No"
  none: Cap
  not_available: N/D
  now: Ara
  ok: OK
  open: Obre
  no_result: No s'han trobat resultats
  no_search_result: Ho sentim, no hi ha cap resultat de la cerca.
  other_actions: Altres accions
  permissions: Permisos
  previous: Anterior
  properties: Propietats
  quality_score: Puntuació de qualitat
  remove: Eliminar
  required_label: (obligatori)
  result_count: "{0}0 resultats|{1}1 resultat|]1, Inf[{{ itemsCount }} resultats"
  save: Desar
  search: Cercar
  select2:
    search: Cercar...
    no_match: No s’han trobat coincidències
    load_more: Carregant més resultats...
  selected: "{0}Cap seleccionat|{1}Un seleccionat|]1, Inf[{{ itemsCount }} seleccionat"
  status: Estat
  to: fins a
  type: Tipus
  update: Actualitzar
  updated: Actualitzat
  "yes": "Sí"
  operator: Operador
  operators:
    "=": És igual a
    "!=": No és igual a
    ">=": Major o igual
    ">": Més gran que
    "<=": Inferiors o iguals
    "<": Inferior a
    EMPTY: Està buit
    NOT EMPTY: No és buit
    CONTAINS: Conté
    DOES NOT CONTAIN: No conté
    STARTS WITH: S'inicia amb
    ENDS WITH: Acaba amb
    IN: A la llista
    "NOT IN": Fora de llista
  read_more: Llegiu-ne més
  channel: Canal
  locale: Local
  categories: Categories
  family_variant: Variants familiars
  enabled: Activat
  family: Família
  parent: Pare
  groups: Grups
  products: Productes
  product_models: Models de producte
  more: Més
  public_view: Vista pública
error:
  exception: S'ha produït un error de {{ status_code }}...
  forbidden: Prohibit. No té permís per accedir a aquesta pàgina
alert:
  attribute_option:
    error_occurred_during_submission: S'ha produït un error durant l'enviament del formulari al servidor
    save_before_edit_other: Si us plau registri les seves modificacions a les altres files abans d'editar aquesta
  session_storage:
    not_available: El navegador web no sembla compatible amb sessionStorage. Contacteu amb l'administrador
pim_enrich.entity.fallback:
  flash:
    generic_error: S'ha produït un error
    update:
      fail: Actualització fallida
      success: Actualització completada
    delete:
      fail: No podeu eliminar aquest element
      success: Element suprimit correctament
  module:
    delete:
      title: Suprimir aquest {{ itemName }}
      alternative_title: Confirmeu l'eliminació
      item: Esteu segur que voleu eliminar aquest element?
      item_placeholder: Esteu segur que voleu suprimir aquest {{ itemName }}? Aquesta acció no es pot desfer.
    edit:
      leave: Esteu segur que voleu sortir d'aquesta pàgina?
      discard_changes: Perdreu els canvis a la {{ entity }} si sortiu de la pàgina.
      discard_changes_title: Estàs segur?
pim_enrich.entity.job_execution:
  page_title:
    index: "]-Inf, 1]{{ count }} feines|]1, Inf[{{ count }} feines"
  module:
    create:
      upload: Deixeu anar el fitxer {{ type }} aquí, o clic per buscar en el disc
    download:
      archive: Descarregar arxiu generat
      output: Descarregar arxiu generat
      input: Descarregar arxius llegits
      invalid_xlsx: Descarregar dades no vàlides
      invalid_csv: Descarregar dades no vàlides
pim_title:
  oro_default: Panell de contol
  pim_enrich_attributegroup_index: Grups d'atribut
  pim_enrich_attributegroup_create: Grups d'atributs | Crear
  pim_enrich_attributegroup_edit: Grup d'atributs {{ group.label }} | Editar
  pim_enrich_catalog_volume_index: Seguiment del volum del catàleg
  pim_enrich_categorytree_index: Arbres de categories
  pim_enrich_categorytree_create: Arbres de categories | Crear
  pim_enrich_categorytree_edit: Categoria {{ category.label }} | Editar
  pim_enrich_categorytree_create_tree: Arbres de categories | Crear
  pim_enrich_categorytree_tree: Arbre de categoria {{ category.label }} | Editar
  pim_enrich_attribute_index: Atributs
  pim_enrich_attribute_create: Atributs | Crear
  pim_enrich_attribute_edit: Atribut {{ attribute.label }} | Editar
  pim_enrich_product_index: Productes
  pim_enrich_product_edit: Producte {{ product.label }} | Editar
  pim_enrich_product_model_edit: Model de producte {{ product.label }} | Editar
  pim_enrich_family_index: Famílies
  pim_enrich_family_edit: Família {{ family.label }} | Editar
  pim_enrich_channel_index: Canals
  pim_enrich_channel_create: Canals | Crear
  pim_enrich_channel_edit: Canal {{ channel.label }} | Editar
  pim_enrich_currency_index: Monedes
  pim_enrich_locale_index: Configuracions regionals
  pim_enrich_group_index: Grups
  pim_enrich_group_edit: Grup {{ group.label }} | Editar
  pim_enrich_associationtype_index: Tipus d'associació
  pim_enrich_associationtype_edit: Tipus d'Associació {{ association type.label }} | Editar
  pim_enrich_grouptype_index: Tipus de grup
  pim_enrich_grouptype_edit: Tipus de grup {{ group type.label }} | Editar
  pim_enrich_mass_edit_action_choose: Editar en massa | Triar
  pim_enrich_mass_edit_action_configure: Editar en massa | Configurar
  pim_enrich_mass_edit_action_perform: Editar en massa | Realitzar
  pim_enrich_job_tracker_index: Seguiment del procés
  pim_enrich_job_tracker_show: Seguiment del procés | Mostrar tasca
  pim_enrich_mass_edit_action: Edició massiva
  pim_analytics_system_info_index: Informació del sistema
  pim_settings_index: Preferències
  pim_system_index: Sistema
pim_menu:
  tab:
    activity: Activitat
    imports: Importacions
    exports: Exportacions
    settings: Preferències
    system: Sistema
    help:
      title: Ajuda
      helper: Centre d'ajuda d'Akeneo
  item:
    association_type: Tipus d'associació
    attribute_group: Grups d'atribut
    channel: Canals
    currency: Monedes
    dashboard: Activitat del panell de control
    family: Famílies
    group: Grups
    group_type: Tipus de grup
    product_model: Models de producte
    export_history: Històric d'exportacions
    export_profile: Perfils d'exportació
    import_history: Històric d'importacions
    import_profile: Perfils d'importació
    configuration: Configuració
    user_management: Gestió d'usuaris
    user: Usuaris
    user_group: Grup d'usuaris
    user_role: Rols
    info: Informació del sistema
    job_tracker: Seguiment del procés
    catalog_volume: Seguiment del volum del catàleg
  navigation:
    activity: Activitat de navegació
    system: Sistema de navegació
    user: Navegació de gestió d'usuaris
    settings:
      product: Configuració de producte
      catalog: Configuració del catàleg
      collapsed_label: Navegació de configuració
    product: Navegació de producte
    product_infos: Informació del Producte
  user:
    logout: Tanca sessió
    user_account: El meu compte
pim_notification:
  types:
    import: Importació
    export: Exportació
    quick_export: Exportació ràpida
    mass_edit: Edició massiva
pim_settings:
  settings_menu: Menú de configuració
  catalog_settings: Configuració del catàleg
  product_settings: Configuració de producte
  count:
    category_trees: '{0}Tens 0 arbres |{1}Tens 1 arbre |]1, Inf[Tens {{ count }} arbres'
    categories: '{0}i 0 categories|{1}i 1 categoria|]1, Inf[i {{ count }} categories'
    channels: '{0}Tens 0 canals|{1}Tens 1 canal|]1, Inf[Tens {{ count }} canals'
    locales: '{0}Tens 0 configuracions regionals activades|{1}Tens 1 configuració regional activada|]1, Inf[Teniu {{ count }} configuracions regionals activades'
    currencies: '{0}Tens 0 monedes activades|{1}Tens 1 moneda activada|]1, Inf[Teniu {{ count }} monedes activades'
    attribute_groups: '{0}Tens 0 grups d''atributs|{1}Tens 1 grup d''atributs|]1, Inf[Tens {{ count }} grups d''atributs'
    attributes: '{0}Tens 0 atributs|{1}Tens 1 atribut|]1, Inf[Teniu {{ count }} atributs'
    families: '{0}Tens 0 famílies|{1}Tens 1 família|]1, Inf[Tens {{ count }} famílies'
    measurements: '{0}Tens 0 mesures|{1}Tens 1 mesura|]1, Inf[Teniu {{ count }} mesures'
    association_types: '{0}Tens 0 tipus d''associació|{1}Teniu 1 tipus d''associació|]1, Inf[Teniu {{ count }} tipus d''associació'
    group_types: '{0}Tens 0 tipus de grup|{1}Tens 1 tipus de grup|]1, Inf[Teniu {{ count }} tipus de grup'
    groups: '{0}Tens 0 grups|{1}Tens 1 grup|]1, Inf[Tens {{ count }} grups'
    rules: '{0}Tens 0 regles activades|{1}Teniu 1 regla activada|]1, Inf[Teniu {{ count }} regles activades'
pim_system:
  system_menu: Menú del sistema
  system_navigation: Sistema de navegació
  users_management_navigation: Navegació de gestió d'usuaris
  count:
    product_values: '{0}Tens 0 valors de producte|{1}Tens 1 valor de producte|]1, Inf[Tens {{ count }} valors de producte'
    users: '{0}Tens 0 usuaris|{1}Tens 1 usuari|]1, Inf[Tens {{ count }} usuaris'
    user_groups: '{0}Tens 0 grups d''usuaris|{1}Tens 1 grup d''usuaris|]1, Inf[Tens {{ count }} grups d''usuaris'
    roles: '{0}Tens 0 rols|{1}Tens 1 rol|]1, Inf[Teniu {{ count }} rols'
  sso:
    enabled: Activat SSO
    disabled: Desactivat SSO
    title: SAML-basat en l'inici de sessió únic
pim_datagrid:
  mass_action:
    default:
      select_action: Selecciona acció
